LUSH12 is a refinement/extension of LUSH10 by Carson Wilson, 
which was derived from John Poplett's ZLUX via Terry Carrol's 
ZLBR.  It is a small, simple LUX-style LBR file access shell for 
modern Z-Systems, including ZCPR 3.3/3.4, NZCOM, Z3PLUS, and BGii 
1.3x.  LUSH now allows access to ARK/ARC, ZIP, and LZW files 
through use of external utilities.  The internal DIR command and 
CCP-dependent parsing are now optional.  Type 3 & 4 executables.
